=== dune/common/CMakeLists.txt ===
install(FILES
  concept.hh
  typelist.hh
  typeutilities.hh
  DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/common)
