## dune-functions 2.4~20160406ge6b3b4c

=== debian/changelog ===
dune-functions (2.4~20160406ge6b3b4c-1) unstable; urgency=medium

  * Initial release.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 08 Apr 2016 10:15:12 +0200
