=== debian/control ===
Source: dune-functions
Section: libs
Priority: optional
Standards-Version: 3.9.7
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>, Oliver Sander <sander@mi.fu-berlin.de>
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/dune-functions.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/dune-functions.git
Homepage: http://www.dune-project.org/
Build-Depends: debhelper (>= 9),
 cmake, gfortran, mpi-default-bin, mpi-default-dev, pkg-config,
 libdune-localfunctions-dev (>= 2.4.1),
 libdune-grid-dev (>= 2.4.1),
 libdune-istl-dev (>= 2.4.1),
 libdune-typetree-dev (>= 2.4.1)
Build-Depends-Indep: doxygen, ghostscript, graphviz, texlive-latex-extra, texlive-latex-recommended, pgf

Package: libdune-functions-dev
Section: libdevel
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 libdune-localfunctions-dev (>= 2.4.1),
 libdune-grid-dev (>= 2.4.1),
 libdune-typetree-dev (>= 2.4.1)
Suggests: libdune-functions-doc (= ${source:Version})
Description: toolbox for solving PDEs -- interface for functions (development files)
 DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
 for solving partial differential equations (PDEs) with grid-based methods.
 It supports the easy implementation of methods like Finite Elements (FE),
 Finite Volumes (FV), and also Finite Differences (FD).
 .
 dune-functions provides an interface for global finite element functions.
 .
 This package contains the development files.

Package: libdune-functions-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: toolbox for solving PDEs -- interface for functions (documentation)
 DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
 for solving partial differential equations (PDEs) with grid-based methods.
 It supports the easy implementation of methods like Finite Elements (FE),
 Finite Volumes (FV), and also Finite Differences (FD).
 .
 dune-functions provides an interface for global finite element functions.
 .
 This package contains the documentation.
