## dune-functions 2.4~20160507g3dd041d

=== debian/changelog ===
dune-functions (2.4~20160507g3dd041d-1) unstable; urgency=medium

  * New upstream snapshot.
    + Add missing `#include <numeric>` for `std::accumulate`.
      (Closes: #823550, #828984)
  * Bumped Standards-Version to 3.9.8 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 01 Jul 2016 12:25:07 +0200
