=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: dune-functions
 Section: libs
 Priority: optional
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>, Oliver Sander <sander@mi.fu-berlin.de>
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/dune-functions.git
