## dune-functions 2.5.0

=== debian/changelog ===
dune-functions (2.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 18 Dec 2016 18:09:28 +0100

dune-functions (2.5.0~rc2-1) unstable; urgency=medium

  * New upstream release candidate.

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 06 Dec 2016 00:02:26 +0100

dune-functions (2.4~20160825g0fd5975-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 14 Sep 2016 09:59:56 +0200
