=== debian/control ===
--- 
+++ 
@@ -8,21 +8,21 @@
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/dune-functions.git
 Homepage: http://www.dune-project.org/
 Build-Depends: debhelper (>= 9),
- cmake, gfortran, mpi-default-bin, mpi-default-dev, pkg-config,
- libdune-localfunctions-dev (>= 2.4.1),
- libdune-grid-dev (>= 2.4.1),
- libdune-istl-dev (>= 2.4.1),
- libdune-typetree-dev (>= 2.4.1)
-Build-Depends-Indep: doxygen, ghostscript, graphviz, texlive-latex-extra, texlive-latex-recommended, pgf
+ cmake, gfortran, mpi-default-bin, mpi-default-dev, pkg-config, python3,
+ libdune-localfunctions-dev (>= 2.5.0),
+ libdune-grid-dev (>= 2.5.0),
+ libdune-istl-dev (>= 2.5.0),
+ libdune-typetree-dev (>= 2.5.0)
+Build-Depends-Indep: doxygen, ghostscript, graphviz, imagemagick, texlive-latex-extra, texlive-latex-recommended, pgf
 
 Package: libdune-functions-dev
 Section: libdevel
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
- libdune-localfunctions-dev (>= 2.4.1),
- libdune-grid-dev (>= 2.4.1),
- libdune-typetree-dev (>= 2.4.1)
+ libdune-localfunctions-dev (>= 2.5.0),
+ libdune-grid-dev (>= 2.5.0),
+ libdune-typetree-dev (>= 2.5.0)
 Suggests: libdune-functions-doc (= ${source:Version})
 Description: toolbox for solving PDEs -- interface for functions (development files)
  DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
