=== dune/functions/analyticfunctions/CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-#add_subdirectory("test"  EXCLUDE_FROM_ALL)
+#add_subdirectory("test")
 
 install(FILES
         polynomial.hh
