=== dune/functions/gridfunctions/test/CMakeLists.txt ===
# tests that should build and run successfully

dune_add_test(SOURCES analyticgridviewfunctiontest.cc)

dune_add_test(SOURCES discreteglobalbasisfunctiontest.cc)

dune_add_test(SOURCES gridfunctiontest.cc)
