=== debian/changelog ===
dune-functions (2.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depend on texlive-pictures instead of pgf. (Closes: #867074)
  * debian/copyright: Upgrade copyright format URL to https://.
  * Bumped Standards-Version to 4.0.0.

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 18 Jul 2017 12:13:03 +0200

dune-functions (2.5.1~rc1-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 17 Jun 2017 17:34:48 +0200
