=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: dune-functions
 Section: libs
 Priority: optional
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>, Oliver Sander <sander@mi.fu-berlin.de>
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/dune-functions.git
@@ -9,19 +9,19 @@
 Homepage: http://www.dune-project.org/
 Build-Depends: debhelper (>= 9),
  cmake, gfortran, mpi-default-bin, mpi-default-dev, pkg-config, python3,
- libdune-localfunctions-dev (>= 2.5.0),
- libdune-grid-dev (>= 2.5.0),
- libdune-istl-dev (>= 2.5.0),
+ libdune-localfunctions-dev (>= 2.5.1),
+ libdune-grid-dev (>= 2.5.1),
+ libdune-istl-dev (>= 2.5.1),
  libdune-typetree-dev (>= 2.5.0)
-Build-Depends-Indep: doxygen, ghostscript, graphviz, imagemagick, texlive-latex-extra, texlive-latex-recommended, pgf
+Build-Depends-Indep: doxygen, ghostscript, graphviz, imagemagick, texlive-latex-extra, texlive-latex-recommended, texlive-pictures
 
 Package: libdune-functions-dev
 Section: libdevel
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
- libdune-localfunctions-dev (>= 2.5.0),
- libdune-grid-dev (>= 2.5.0),
+ libdune-localfunctions-dev (>= 2.5.1),
+ libdune-grid-dev (>= 2.5.1),
  libdune-typetree-dev (>= 2.5.0)
 Suggests: libdune-functions-doc (= ${source:Version})
 Description: toolbox for solving PDEs -- interface for functions (development files)
