=== dune/CMakeLists.txt ===
add_subdirectory(functions)
