=== examples/CMakeLists.txt ===
--- 
+++ 
@@ -6,3 +6,6 @@
 
 add_executable("stokes-taylorhood" stokes-taylorhood.cc)
 target_link_dune_default_libraries("stokes-taylorhood")
+
+add_executable("poisson-mfem" poisson-mfem.cc)
+target_link_dune_default_libraries("poisson-mfem")
