=== cmake/modules/CMakeLists.txt ===
set(modules "DuneFunctionsMacros.cmake")

install(FILES ${modules} DESTINATION ${DUNE_INSTALL_MODULEDIR})
