=== dune/functions/functionspacebases/CMakeLists.txt ===
--- 
+++ 
@@ -18,6 +18,7 @@
         powerbasis.hh
         pq1nodalbasis.hh
         pqknodalbasis.hh
+        rannacherturekbasis.hh
         nodes.hh
         sizeinfo.hh
         subspacebasis.hh
