=== dune/functions/gridfunctions/CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,6 @@
 
 install(FILES
         analyticgridviewfunction.hh
-        discretescalarglobalbasisfunction.hh
         discreteglobalbasisfunction.hh
         gridfunction.hh
         gridfunction_imp.hh
