=== dune/functions/functionspacebases/test/CMakeLists.txt ===
--- 
+++ 
@@ -7,6 +7,13 @@
 
 dune_add_test(SOURCES taylorhoodbasistest.cc)
 
+dune_add_test(SOURCES rannacherturekbasistest.cc)
+
 dune_add_test(SOURCES hierarchicvectorwrappertest.cc)
 
 dune_add_test(SOURCES compositebasistest.cc)
+
+install(
+  FILES
+  basistest.hh
+  DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/functions/functionspacebases/test)
