=== dune/functions/gridfunctions/test/CMakeLists.txt ===
--- 
+++ 
@@ -5,3 +5,5 @@
 dune_add_test(SOURCES discreteglobalbasisfunctiontest.cc)
 
 dune_add_test(SOURCES gridfunctiontest.cc)
+
+dune_add_test(SOURCES localfunctioncopytest.cc)
