=== debian/changelog ===
dune-functions (2.6~20180228-1build1) cosmic; urgency=medium

  * No-change rebuild for libgfortran soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Jul 2018 13:30:29 +0000

dune-functions (2.6~20180228-1) unstable; urgency=medium

  * New upstream snapshot.
  * Bumped Standards-Version to 4.1.4 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 10 Apr 2018 21:42:07 +0200

dune-functions (2.6~20171031-1) experimental; urgency=medium

  * New upstream snapshot.
  * d/control: add `Rules-Requires-Root: no`
  * libdune-functions-doc: add Built-Using: doxygen (for jquery.js)
  * Bumped Standards-Version to 4.1.1 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 21 Nov 2017 11:07:18 +0100
