=== debian/control ===
--- 
+++ 
@@ -1,28 +1,29 @@
 Source: dune-functions
 Section: libs
 Priority: optional
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>, Oliver Sander <sander@mi.fu-berlin.de>
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/dune-functions.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/dune-functions.git
+Vcs-Browser: https://salsa.debian.org/science-team/dune-functions
+Vcs-Git: https://salsa.debian.org/science-team/dune-functions.git
 Homepage: http://www.dune-project.org/
 Build-Depends: debhelper (>= 9),
  cmake, gfortran, mpi-default-bin, mpi-default-dev, pkg-config, python3,
- libdune-localfunctions-dev (>= 2.5.1),
- libdune-grid-dev (>= 2.5.1),
- libdune-istl-dev (>= 2.5.1),
- libdune-typetree-dev (>= 2.5.0)
+ libdune-localfunctions-dev (>= 2.6.0),
+ libdune-grid-dev (>= 2.6.0),
+ libdune-istl-dev (>= 2.6.0),
+ libdune-typetree-dev (>= 2.6~)
 Build-Depends-Indep: doxygen, ghostscript, graphviz, imagemagick, texlive-latex-extra, texlive-latex-recommended, texlive-pictures
+Rules-Requires-Root: no
 
 Package: libdune-functions-dev
 Section: libdevel
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
- libdune-localfunctions-dev (>= 2.5.1),
- libdune-grid-dev (>= 2.5.1),
- libdune-typetree-dev (>= 2.5.0)
+ libdune-localfunctions-dev (>= 2.6.0),
+ libdune-grid-dev (>= 2.6.0),
+ libdune-typetree-dev (>= 2.6~)
 Suggests: libdune-functions-doc (= ${source:Version})
 Description: toolbox for solving PDEs -- interface for functions (development files)
  DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
@@ -39,6 +40,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
+Built-Using: ${dune:doc:Built-Using}
 Description: toolbox for solving PDEs -- interface for functions (documentation)
  DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
  for solving partial differential equations (PDEs) with grid-based methods.
