## dune-functions 2.7.0

=== debian/changelog ===
dune-functions (2.7.0-2build1) groovy; urgency=medium

  * Rebuild against new dune 2.7.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 17 Jul 2020 18:52:48 +0200

dune-functions (2.7.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Ansgar <ansgar@debian.org>  Wed, 15 Jul 2020 12:43:40 +0200

dune-functions (2.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed non-free parts of the documentation.
    + new patch: removed-non-free-doc.patch
  * d/control: Remove `Multi-Arch: foreign` from -dev package.
    (Closes: #939657)
  * Use debhelper compat level 13.
  * Bumped Standards-Version to 4.5.0 (no changes).

 -- Ansgar <ansgar@debian.org>  Sat, 30 May 2020 11:43:38 +0200
