=== debian/control ===
--- 
+++ 
@@ -1,29 +1,28 @@
 Source: dune-functions
 Section: libs
 Priority: optional
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Ansgar Burchardt <ansgar@debian.org>, Oliver Sander <sander@mi.fu-berlin.de>
+Uploaders: Ansgar <ansgar@debian.org>
 Vcs-Browser: https://salsa.debian.org/science-team/dune-functions
 Vcs-Git: https://salsa.debian.org/science-team/dune-functions.git
-Homepage: http://www.dune-project.org/
-Build-Depends: debhelper (>= 9),
+Homepage: https://www.dune-project.org/
+Build-Depends: debhelper-compat (= 13),
  cmake, gfortran, mpi-default-bin, mpi-default-dev, pkg-config, python3,
- libdune-localfunctions-dev (>= 2.6.0),
- libdune-grid-dev (>= 2.6.0),
- libdune-istl-dev (>= 2.6.0),
- libdune-typetree-dev (>= 2.6~)
+ libdune-localfunctions-dev (>= 2.7.0),
+ libdune-grid-dev (>= 2.7.0),
+ libdune-istl-dev (>= 2.7.0),
+ libdune-typetree-dev (>= 2.7.0)
 Build-Depends-Indep: doxygen, ghostscript, graphviz, imagemagick, texlive-latex-extra, texlive-latex-recommended, texlive-pictures
 Rules-Requires-Root: no
 
 Package: libdune-functions-dev
 Section: libdevel
 Architecture: all
-Multi-Arch: foreign
 Depends: ${misc:Depends},
- libdune-localfunctions-dev (>= 2.6.0),
- libdune-grid-dev (>= 2.6.0),
- libdune-typetree-dev (>= 2.6~)
+ libdune-localfunctions-dev (>= 2.7.0),
+ libdune-grid-dev (>= 2.7.0),
+ libdune-typetree-dev (>= 2.7.0)
 Suggests: libdune-functions-doc (= ${source:Version})
 Description: toolbox for solving PDEs -- interface for functions (development files)
  DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
