=== dune/functions/CMakeLists.txt ===
#install headers

add_subdirectory(analyticfunctions)
add_subdirectory(backends)
add_subdirectory(common)
add_subdirectory(functionspacebases)
add_subdirectory(gridfunctions)
