=== dune/functions/analyticfunctions/CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,3 @@
-#add_subdirectory("test")
-
 install(FILES
         polynomial.hh
         trigonometricfunction.hh
