=== debian/changelog ===
dune-functions (2.7.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Ansgar <ansgar@debian.org>  Wed, 13 Jan 2021 10:53:16 +0100

dune-functions (2.7.1-1) experimental; urgency=medium

  * New upstream release.

 -- Lisa Julia Nebel <lisa_julia.nebel@tu-dresden.de>  Thu, 07 Jan 2021 10:49:29 +0100
