=== python/CMakeLists.txt ===
add_subdirectory(dune)

configure_file(setup.py.in setup.py)
