=== dune/python/CMakeLists.txt ===
add_subdirectory(functions)
add_subdirectory(test)
