=== python/dune/CMakeLists.txt ===
add_subdirectory(functions)

add_python_targets(dune
  __init__
)
