=== dune/functions/common/CMakeLists.txt ===
--- 
+++ 
@@ -18,7 +18,6 @@
         signature.hh
         staticforloop.hh
         treedata.hh
-        tuplevector.hh
         type_traits.hh
         typeerasure.hh
         utility.hh
