=== dune/functions/functionspacebases/CMakeLists.txt ===
--- 
+++ 
@@ -12,11 +12,14 @@
         defaultnodetorangemap.hh
         flatmultiindex.hh
         flatvectorview.hh
+        hierarchicallagrangebasis.hh
         hierarchicnodetorangemap.hh
         hierarchicvectorwrapper.hh
         interpolate.hh
         lagrangebasis.hh
         lagrangedgbasis.hh
+        nedelecbasis.hh
+        periodicbasis.hh
         powerbasis.hh
         rannacherturekbasis.hh
         nodes.hh
@@ -25,4 +28,5 @@
         subspacebasis.hh
         subspacelocalview.hh
         taylorhoodbasis.hh
+        transformedindexbasis.hh
         DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/functions/functionspacebases)
