=== dune/python/test/CMakeLists.txt ===
dune_python_add_test(NAME pyglobalbasis2d
                     SCRIPT globalbasis2d.py
                     WORKING_DIRECTORY ${CMAKE_CURRENT_SOURCE_DIR}
                     LABELS quick)
dune_python_add_test(NAME pyglobalbasis3d
                     SCRIPT globalbasis3d.py
                     WORKING_DIRECTORY ${CMAKE_CURRENT_SOURCE_DIR}
                     LABELS quick)
dune_python_add_test(NAME pypoisson
                     SCRIPT poisson.py
                     WORKING_DIRECTORY ${CMAKE_CURRENT_SOURCE_DIR}
                     LABELS quick)
