=== python/dune/functions/CMakeLists.txt ===
add_python_targets(functions
  __init__
  globalbasis
  tree
)
