=== dune/functions/analyticfunctions/test/CMakeLists.txt ===
# tests that should build and run successfully

dune_add_test(SOURCES polynomialtest.cc)
