=== debian/changelog ===
dune-functions (2.8.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Patrick Jaap <patrick.jaap@tu-dresden.de>  Thu, 21 Oct 2021 18:34:54 +0200

dune-functions (2.8.0-1) experimental; urgency=medium

  * New upstream release.
  * d/control: Set Architecture to "any"
  * d/rules: Explicitly set buildsystem to CMake

 -- Patrick Jaap <patrick.jaap@tu-dresden.de>  Fri, 08 Oct 2021 13:29:01 +0200
