=== debian/control ===
--- 
+++ 
@@ -9,20 +9,20 @@
 Homepage: https://www.dune-project.org/
 Build-Depends: debhelper-compat (= 13),
  cmake, gfortran, mpi-default-bin, mpi-default-dev, pkg-config, python3,
- libdune-localfunctions-dev (>= 2.7.1),
- libdune-grid-dev (>= 2.7.1),
- libdune-istl-dev (>= 2.7.1),
- libdune-typetree-dev (>= 2.7.1)
+ libdune-localfunctions-dev (>= 2.8.0),
+ libdune-grid-dev (>= 2.8.0),
+ libdune-istl-dev (>= 2.8.0),
+ libdune-typetree-dev (>= 2.8.0)
 Build-Depends-Indep: doxygen, ghostscript, graphviz, imagemagick, texlive-latex-extra, texlive-latex-recommended, texlive-pictures
 Rules-Requires-Root: no
 
 Package: libdune-functions-dev
 Section: libdevel
-Architecture: all
+Architecture: any
 Depends: ${misc:Depends},
- libdune-localfunctions-dev (>= 2.7.1),
- libdune-grid-dev (>= 2.7.1),
- libdune-typetree-dev (>= 2.7.1)
+ libdune-localfunctions-dev (>= 2.8.0),
+ libdune-grid-dev (>= 2.8.0),
+ libdune-typetree-dev (>= 2.8.0)
 Suggests: libdune-functions-doc (= ${source:Version})
 Description: toolbox for solving PDEs -- interface for functions (development files)
  DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
