## dune-functions 2.9.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -26,7 +26,6 @@
 
 if( DUNE_ENABLE_PYTHONBINDINGS )
   add_subdirectory(python)
-  dune_python_install_package(PATH python)
 endif()
