=== doc/CMakeLists.txt ===
add_subdirectory("doxygen")
add_subdirectory("manual")
