=== dune/functions/common/CMakeLists.txt ===
--- 
+++ 
@@ -12,8 +12,10 @@
         interfaces.hh
         localfunction.hh
         localfunction_imp.hh
-        optional.hh
+        multiindex.hh
+        overflowarray.hh
         polymorphicsmallobject.hh
+        referencehelper.hh
         reserveddeque.hh
         signature.hh
         staticforloop.hh
