=== dune/functions/gridfunctions/CMakeLists.txt ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 install(FILES
         analyticgridviewfunction.hh
+        composedgridfunction.hh
         discreteglobalbasisfunction.hh
         gridfunction.hh
         gridfunction_imp.hh
