=== dune/functions/backends/test/CMakeLists.txt ===
# tests that should build and run successfully

dune_add_test(SOURCES istlvectorbackendtest.cc LABELS quick)
