=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: dune-functions
 Section: libs
 Priority: optional
-Standards-Version: 4.5.0
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Ansgar <ansgar@debian.org>
+Standards-Version: 4.6.2
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Ansgar <ansgar@debian.org>, Markus Blatt <markus@dr-blatt.de>
 Vcs-Browser: https://salsa.debian.org/science-team/dune-functions
 Vcs-Git: https://salsa.debian.org/science-team/dune-functions.git
 Homepage: https://www.dune-project.org/
 Build-Depends: debhelper-compat (= 13),
  cmake, gfortran, mpi-default-bin, mpi-default-dev, pkg-config, python3,
- libdune-localfunctions-dev (>= 2.8.0),
- libdune-grid-dev (>= 2.8.0),
- libdune-istl-dev (>= 2.8.0),
- libdune-typetree-dev (>= 2.8.0)
+ libdune-localfunctions-dev (>= 2.9.0),
+ libdune-grid-dev (>= 2.9.0),
+ libdune-istl-dev (>= 2.9.0),
+ libdune-typetree-dev (>= 2.9.0)
 Build-Depends-Indep: doxygen, ghostscript, graphviz, imagemagick, texlive-latex-extra, texlive-latex-recommended, texlive-pictures
 Rules-Requires-Root: no
 
@@ -20,9 +21,9 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
- libdune-localfunctions-dev (>= 2.8.0),
- libdune-grid-dev (>= 2.8.0),
- libdune-typetree-dev (>= 2.8.0)
+ libdune-localfunctions-dev (>= 2.9.0),
+ libdune-grid-dev (>= 2.9.0),
+ libdune-typetree-dev (>= 2.9.0)
 Suggests: libdune-functions-doc (= ${source:Version})
 Description: toolbox for solving PDEs -- interface for functions (development files)
  DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
